package info.aspirecn.iov.yysj.product.check.common;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import lombok.Data;

import java.util.List;
import java.util.Map;

@Component
@Data
@ConfigurationProperties(prefix = "common")
public class Property {
    private int  connetTimeOut;
    private int readTimeOut;
    private String appKey;
    private String appSecret;
    private String tokenSecret;
    private String gateWayUrl;
    private Map<String,String> Products;
    private Map<String,String> productMap;
    private List<String> sjjhSystemErrors;
}


